* {
	margin: 0px;
	padding: 0px;
}

body {
	padding: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 69%;
}

#calendar {
    /* width: 430px; */
	width: 610px;
}

#calendar .container {
	color: #333;
	border-width: 1px 0px 0px 1px;
}

.day {
	padding: 5px;
	float: left;
	border-width: 0px 1px 1px 0px;
	width: 76px;
	height: 50px;
}

#calendar .container, .day {
	border-style: solid;
	border-color: #d2d2d2;
	background-color: #fff;
}

.day h3, .day p {
	font-size: 1em;
	font-weight: normal;
}

#maincontent p {
	padding: 0px;
}

.day:hover {
	background-color: #f2f2f2;
}

.header {
	font-weight: bold;
	text-align: center;
	height: auto;
	background-color: #f2f2f2;
}

.header h2 {
    margin: 0px;
    padding: 0px;
	font-size: 1.4em;
	border: none;
}

.header:hover {
	background-color: #fff;
}

.event {
	//background-color: #e5e5ff;
	background-color: #e6f6fc;
}

.event:hover {
	//background-color: #cbdaff;
	background-color: #c0e1ec;
}

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.event_preview {
	padding: 5px;
	margin: 50px 0px 0px 0px;
	width: 200px;
	border: 2px solid #4089e1;
	background-color: #f5fbff;
	position: absolute;
	z-index: 9999;
}

.event_preview h2 {
	font-size: 1.1em;
	border-bottom: 1px solid #b0adff;
	color: #7d9fda;
}

#day {
	border-width: 0px 1px 1px 0px;
	border-color: #d2d2d2;
	border-style: solid;
	padding: 10px 10px 0px 10px;
}

#day .event {
	padding: 10px;
	margin-bottom: 10px;
}

#day h2 {
	margin-bottom: 10px;
	font-size: 1.3em;
}

#day h2 span {
	font-size: .8em;
	color: #666;
}

#day .event h3 {
	font-size: 1.4em;
}

#day .meta {
	margin-bottom: 5px;
	font-size: 1em;
	color: #666;
}

#day .event p.description {
	margin-bottom: 10px;
	font-size: 1.3em;
}

#day a {
	font-weight: bold;
}

#day .nav {
	margin-bottom: 10px;
}

.clear { clear: both; }

.error {
	padding: 0px;
	border: 0px;
	color: red;
}

.more_info a {
	color: #333;
}

.more_info a:hover {
	color: #888;
}

h2 small {
	font-size: .50em;
	display: inline;
	border: none;
}

.calendar_header {
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #d2d2d2;
	text-align: left;
}

.calendar_header h2 a {
    text-decoration: none;
}

* html .calendar_header h2 {
	width: 610px;
}

.calendar_header .calendar_date {
	padding-bottom: 5px;
	border-bottom: 1px solid #d2d2d2;
}

.right, .right2 {
	float: right;
}

.left, .left2 {
	float: left;
}

.subheader {
    padding: 0px;
	color: #888;
	font-weight: normal;
	background: none;;
	font-family: verdana, helvetica, sans-serif;
}

.subheader a {
	color: #006699;
}

.subheader a:hover {
	color: #333;
}

dt {
	margin-bottom: 5px;
	font-size: 1.2em;
	font-weight: bold;
}

dt .meta {
	font-size: .9em;
	color: #888;
	font-weight: normal;
}

dd {
	border-bottom: 1px solid #d2d2d2;
	font-size: 1.2em;
	margin-bottom: 10px;
}

.attendees {
	margin-bottom: 10px;
	padding: 5px;
	//background-color: #eefff8;
	background-color: #fff;
}

.attendees h4 {
	color: #2c348f;
}

#contentbox .attendees ol {
	list-style-position: inside;
	padding: 0px;
}

#calendar table {
    margin-bottom: 20px;
	border-width: 1px 0px 0px 1px;
	border-style: solid;
	border-color: #d2d2d2;
}

#calendar td, #calendar th {
	padding: 5px;
	text-align: left;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #d2d2d2;
	vertical-align: top;
}

table.list_events {
    border-width: 1px;
    border-style: solid;
    border-color: #d2d2d2;
}

#contentbox h3 {
    font-size: auto;
    font-weight: bold;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

tr.alt td {
    background-color: #e6f6fc;
}

/* Form styles */
.row {
    margin-bottom: 10px;
    border: 1px solid #d2d2d2;
}

.row .content {
    padding: 10px;
}

#form_container {
    padding: 10px;
    border-width: 0px 1px 1px 0px;
    border-style: solid;
    border-color: #d2d2d2;
    width: 440px;
}

#form_container input, #form_container label, #form_container select, #form_container textarea {
    font-size: 14px;
    font-family: verdana, helvetica, sans-serif;
}

#form_container input, #form_container textarea, #form_container select {
    color: #333;
}

#form_container input, #form_container textarea {
    width: 100%;
}

#form_container label {
    margin-bottom: 5px;
    display: block;
}

#form_container #add {
    width: auto;
}

#form_container .left, #form_container .right {
    width: 200px;
}

#form_container .left2, #form_container .right2 {
    width: 133px;
}

#event_url, #captcha_user {
    margin-bottom: 10px;
}

#form_container option {
    padding: 0px 5px;
}

.captcha {
    vertical-align: middle;
}

/* Rounded Corners */
.grey_corners, .brown_corners {
	width: 5px;
	height: 5px;
	position: absolute;
}

.grey_corners {
	background: url('../images/grey_round_corners.png');
}

.brown_corners {
	background: url('images/grey_round_corners.png');
}

.top_corner_container, .bottom_corner_container {
	position: relative;
}

.top_corner_container {
	top: -1px;
	left: -1px;
}

.bottom_corner_container {
	top: -4px;
	left: -1px;
}

.top_corner_container .lc {
	background-position: top left;
}

.bottom_corner_container .lc {
	background-position: bottom left;
}

.top_corner_container .rc {
	background-position: top right;
}

.bottom_corner_container .rc {
	background-position: bottom right;
}

.lc {
	background-position: 0px 0px;
}

.rc {
	left: 100%;
	margin-left: -3px;
}

/* IE 6 FIXES */
* html .top_corner_container, * html .bottom_corner_container {
	display: none;
}

#calendar p.warning {
    padding: 5px;
    background-color: #ffdcdf;
    color: #770016;
    font-weight: bold;
}

#contentbox h3.extra_month {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #d2d2d2;
    font-size: 14px;
    color: #666;
}

#contentbox p.no_events {
    font-size: 1.35em;
    margin-bottom: 20px;
    color: #ff0000;
}

#cal_year {
	width: 60px;
}